Bug 438572 - Updated Brazilian Portuguese translation
Updated Brazilian Portuguese translation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-22 00:08 EDT by Igor Pires Soares
Modified: 2014-01-21 18:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-25 06:26:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translation file (63.12 KB, text/x-gettext-translation)
2008-03-22 00:08 EDT, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2008-03-22 00:08:47 EDT
Updated Brazilian Portuguese translation of Yum.
Comment 1 Igor Pires Soares 2008-03-22 00:08:47 EDT
Created attachment 298820 [details]
Translation file
Comment 2 Tim Lauridsen 2008-03-25 06:26:56 EDT
Thanks, added upstream

Note You need to log in before you can comment on or make changes to this bug.